CREATE STATISTICS [NATION.N_COMMENT] ON NATION(N_COMMENT)
GO
CREATE STATISTICS [REGION.R_COMMENT] ON REGION(R_COMMENT)
GO
CREATE STATISTICS [PART.P_COMMENT] ON PART(P_COMMENT)
GO
CREATE STATISTICS [PARTSUPP.PS_COMMENT] ON PARTSUPP(PS_COMMENT)
GO
CREATE STATISTICS [SUPPLIER.S_COMMENT] ON SUPPLIER(S_COMMENT)
GO
CREATE STATISTICS [ORDERS.O_COMMENT] ON ORDERS(O_COMMENT)
GO
CREATE STATISTICS [LINEITEM.L_COMMENT] ON LINEITEM(L_COMMENT)
GO
CREATE STATISTICS [CUSTOMER.C_COMMENT] ON CUSTOMER(C_COMMENT)
GO

